@charset "UTF-8";
/* CSS Document FMSbonds, Inc. ** MARK G. 11/5/07 
 
       |\__/,|   (`\
     _.|o o  |_   ) )
 ---(((---(((---------
 
&copy; SiteLab Int. 2007
*/

/*GLOBLAL------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/

/*page shift hack*/
html { min-height: 100%; margin-bottom: 1px; }

body {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	color: #000000;
	background-color:#cbcfc3;
	background-image:url(../gifs/background.gif);
	background-repeat:repeat-x;
	text-align:center;
}

/* set default layout to 0 -------------------------------------------------------------*/
table, tr, td, ul, li, h1, h2, h3, h4, img, div, br, form {
	margin: 0px;
	padding: 0px;
	border:0px;
}

/*links------------------------------------------------------------------------------------------*/

a {
	color: #023166;
}

#upper_nav a {
	color: #fff;
	text-decoration:none;
}

#upper_nav .selected a {
	color: #ff6600;
	text-decoration:none;
}


#nav a {
	color: #870403;
	text-decoration:none;
	/*padding-left: 17px;*/
}

#left_nav_bar a {
	color: #fff;
	text-decoration:underline;
}

#left_nav_bar a.selected{
	color: #88b0e1;
	text-decoration:none;
}

#bread_crumb a {
	color: #870403;
	text-decoration: underline;
}

#footer a {
	color: #fff;
	text-decoration:none;
}

/*general lists-------------------------------------------------------------------------------------*/
#sub_text li {
	margin-left: 20px;
}

#sub_text_wide li {
	margin-left: 20px;
}

/*tables -------------------------------------------------------------------------------------------*/
.table_border {
	border: 1px solid #dfdfdf;
	border-collapse:collapse;
	width:100%;
}

.table_border td, .table_border th {
	border: 1px solid #dfdfdf;
	padding:3px;
}

.analyze td, .analyze th{
	padding: 2px; 
}

.yield_table {
	border: 1px solid #dfdfdf;
	border-collapse:collapse;
	width: 326px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.yield_table td, .yield_table th {
	border: 1px solid #dfdfdf;
	padding:3px;
}

.yield_table th {
	background-color: #e1e7d9;
}


.tax_table {
	/*border: 1px solid #dfdfdf;*/
	border-collapse:collapse;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

.tax_table td, .tax_table th {
	border: 1px solid #dfdfdf;
	padding:5px;
	text-align:center;
}

.tax_table th {
	background-color: #e1e7d9;
}

.tax_table .how_to {
	border: none; 
	padding-right:20px; 
	padding-left: 0px;
	font-style:italic;
	text-align:left;
	
}

.tax_table .alignr {
	text-align: right;
}

.state_taxes {
	width: 360px;
	border-collapse:collapse;
	margin-top: 10px;
	margin-bottom: 10px;
}

	.state_taxes th, .state_taxes td {
		font-weight: normal;
		border-bottom: 1px solid #eeeeee;
		padding:5px 5px 0px 0px;
	}
	.state_taxes td {
		text-align:center
		}

/*color classes-------------------------------------------------------------------------------------*/
.white_bkg {
	background-color:#FFFFFF;
	}

.grey {
	color: #646464;
}

.published {
	color: #88b0e1;
}

/*clear hack-------------------------------------------------------------------------------------*/

.clearer {
	clear: both;
	height:0px;
	width: 0;
	margin: 0;
	padding:0;
	font-size:0px;
	line-height:0px;
}

/*forms-------------------------------------------------------------------------------------*/

#lead_form {
	margin-top:0px;
	padding-top:10px; 
/*	background-image: url(../gifs/bkg_lead_form.gif);
	background-position:top;
	background-repeat:no-repeat;*/
	width: 280px;
}

.form_container {
	width: 200px;
}

.form_check_boxes, .form_textfields {
	font-size:12px;
	text-align:left;
	line-height:12px;
	color: #444444;
	vertical-align:top;
}

.form_check_boxes input{
	
	clear:right;
}

.form td {
	padding: 3px;
}

.chat_textarea {
	width: 270px;
	height: 70px;
	margin:0px;
	padding: 0px;
}

.search {
	width: 125px;
	color: #646464;
	font-size: 10px;
	margin-top: 5px;
	margin-left: 5px;
}

.btn_go {
	
	margin-right: 5px;
}

.textfield {
	width: 135px;
	color: #646464;
	font-size: 10px;
}

.textfieldselect {
	width: 200px;
	color: #646464;
	font-size: 10px;
}

.textfieldhome {
	width: 220px;
	color: #646464;
	font-size: 10px;
	line-height:12px;
}

.textfieldhomeselect {
	width: 280px;
	color: #646464;
	font-size: 10px;
	line-height:12px;
}

.textfieldshort {
	width: 94px;
}

.red {
	color: #780000;
}

.required {
	color: #780000;
}

.errors {
	color: #780000;
}

.form_bot_pad {
	margin-bottom: 8px;
	}
	
.bonds_for_you_submit {
	float: right; 
	margin-top:10px;
}

/*divider lines-------------------------------------------------------------------------------------*/
.line {
	background-color: #e4e6e0;
	font-size:0px;
	line-height:0px;
	height: 1px;
	margin-top: 4px;
	margin-bottom: 4px;
}



.blue_line {
	background-color: #2e5c80;
	font-size:0px;
	line-height:0px;
	height: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
}

/*picture with captions-------------------------------------------------------------------------------------*/
.pic_box {
	margin: 0px 0px 20px 20px;
	font-size: 10px; 
	color: #444444; 
	text-align:justify; 
}


/*GENERAL LAYOUT header, content, nav, footer--------------------------------------------------------*/
#container { 
	width: 950px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	background-image:url(../gifs/bkg_shadow.gif);
	background-repeat:no-repeat;
	}
	
/*header---------------------------------------------------------------------------------------------*/
#header {
	height: 64px;
	width: 950px; 
}

	#logo {
		width: 270px;
		height: 64px;
		float:left;
	}
	
	#tagline {
		width: 270px;
		height: 64px;
		float:left;
	}
	
	#top_right {
		width: 410px;
		height: 64px;
		float:left;
		background-image:url(../gifs/bkg_top_right.gif);
		background-repeat:no-repeat;
		text-align:right;
	}
	
		#upper_nav {
			height: 10px;
			margin-right: 15px;
			margin-top: 10px;
			margin-bottom:10px;
			margin-left:0px;
			padding:0px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size:11px;
			line-height:11px;
			
		}
			#upper_nav li {
				display: inline;
				padding-left: 8px;
				background-image:url(../gifs/arrow_white.gif);
				background-repeat:no-repeat;
				background-position:2px 4px;
				}
				
			#upper_nav li.selected {
				
				background-image:url(../gifs/arrow_red.gif);
				
				}
			#top_right img {
				margin-right: 15px;
			}	

/*nav------------------------------------------------------------------------------------------------*/
#nav {
	width: 930px;
	min-height: 31px;
}
	
	#nav li {
		display:block;
		float:left;
		list-style: none;
		font-size:12px;
		line-height: 30px;
		font-family:Helvetica, Arial, sans-serif;
	}
	
/****** /*nav menu images, drop downs and link formating in spryassets/spryMneuBarHorizontal.css*/ /******/

	
/*footer---------------------------------------------------------------------------------------------*/
#footer {
	width: 930px;
	height: 47px;
	background-image: url(../gifs/bkg_footer.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:center;
}

#footer ul {
	width: auto;
	height: 10px;
	font-size:10px;
	line-height:10px;
	color: #fff;
	padding-top: 5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

	#footer li {
		display:inline;
		list-style: none;
		padding-left:20px;
		padding-right: 20px;
	}


#copyright {
	color: #6e8878;
	background-color:#ABB5AB;
	font-size: 9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align:center;
}

#copyright a{
	color:#FFF;
}


/*text----------------------------------------------------------------------------------*/

h1 {
	font-size: 20px;
}

h2 {
	font-size: 14px;
}

h3 {
	font-size: 12px;
}

.font_eleven {
	font-size: 11px;
}

.font_ten {
	font-size: 10px;
}

#sub_content_font_size{ height:20px ; width:52px; background-image:url(../images/fontSizeBox.png); background-repeat:repeat-y; text-align:center; overflow:hidden}
#fontSizeBtn{ margin:5px 0 0 0;}
/*END GLOBAL ------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------*/

/*HOME PAGE------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------*/

/*content area box----------------------------------------------------------------------------------*/
#content_area {
	width: 930px;
	height: auto;
	/*min-height:817px;*/
	background-color:#a7b1a7;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

/*imagery and bond offerings box--------------------------------------------------------*/
#home_top_content {
	width: 930px;
	height: 246px;
	background-image:url(../jpgs/home_imagery_bkg.jpg);
	background-repeat:no-repeat;
	background-position:right;
	margin:0px;
	padding:0px;
}

	#announcement_bar {
		background-image:url(../gifs/bkg_announcement_bar.gif);
		background-repeat:repeat-x;
		background-color: #eeefec;
		width: 906px;
		height:25px;
		margin: 0px 1px 0px 1px;
		padding:0px 10px 0px 10px;
		border-bottom: 1px solid #abb4aa;
		border-top: none;
		border-right: 1px solid #fff;
		border-left: 1px solid #fff;
		line-height:25px;
		font-size:14px;
		font-weight:bold;
		color:#002f65;
		text-align:center;
	}
	
	#home_main_image {
		margin: 0px;
		width: 725px;
		float:left;
	}

	/*bond offerings------------------------------------------------------------------*/
	#home_top_content_bond {
		position: relative;
		width:190px;
		height:246px;
		padding:0px;
		margin-top:0px;
		margin-right:0px;
		margin-bottom: 0px;
		margin-left:732px;
		font-size: 10px;
		color: #666666;
		border:none;
		
	}
	
		#home_top_content_bond p {
				margin: 0px;
				padding-top:5px;
				padding-bottom:5px;
				line-height: 10px;
				text-align:right;
			}
		
		#home_top_content_bond h2 {
			color: #162934;
			font-size: 15px;
			font-weight: bold;
			padding-top:25px;
			padding-bottom:5px;
		}
	
		.bond_box{
			background-color: #002f65;
			width: 190px;
			height: auto;
			color: #fff;
			font-size: 12px;
			margin:0px;
			padding:0px;
			text-align:center;
		}
		
			.AA {
				background-image: url(../gifs/bkg_AA.gif);
				background-repeat:no-repeat;
				background-position:left top;
			}
			
			
			.AAA {
				background-image: url(../gifs/bkg_AAA.gif);
				background-repeat:no-repeat;
				background-position:left top;
			}
			
			.bond_box_text {
				/*margin-left: 40px;
				padding:15px;*/
				padding-top:20px;
				padding-bottom:20px;	
			}
				
				.bond_box_text a{
					color: #fff;
					text-decoration:none;
				}
				
			.bond_box .quote{
				font-size: 16px;
			}
			
		
		
		#home_top_content_bond img{
			float:right; 
			margin-top: 8px;
		}
		
/*end imagery and bond offerings box--------------------------------------------------------*/

/*columns----------------------------------------------------------------------------*/
#home_column_content {
	width: 930px;
	height: auto;
	padding-bottom: 5px;
	background-image:url(../gifs/bkg_home_columns.gif);
	background-position:top;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	font-size:12px;
	line-height:14px;
}

	#home_column_content li {
		list-style: none;
		font-size:14px;
		font-weight: bold;
		background-image:url(../gifs/arrow_45.gif);
		background-repeat:no-repeat;
		background-position: 0px 5px;
		padding-left: 12px;
	}
	
	#home_column_content .box_arrow li {
		float:right;
		list-style: none;
		font-size:12px;
		font-weight: normal;
		background-image:url(../gifs/arrow_box.gif);
		background-repeat:no-repeat;
		background-position: 0px 2px;
		padding-left: 16px;
	}
	
	#home_column_content p {
		margin-top: 5px;
		margin-bottom: 5px;
		line-height:normal;
		}
		
	


	/*latest bond news--------------------------------------------------------------------*/
	#home_latest_bond_news {
		float: left;
		width: 306px;
		height: 617px;
		/*height: 512px;*/
		background-image:url(../gifs/bkg_home_latest_bond_news.gif);
		background-repeat:no-repeat;
		margin-left: 2px;
		margin-top: 10px;
		line-height:18px;
		
	}
	/*ie6 float hack for columns*/
	/**html #home_latest_bond_news {
		margin-left: 1px;
	}
	*/
		#home_latest_bond_news h1 {
			font-size: 14px;
			line-height:14px;
			color: #696a6c;
			
		}
		
		#home_latest_bond_news h2 {
			font-size: 17px;
			line-height:17px;
			color: #162934;
		}
		
		#home_latest_bond_news h3 {
			color: #696a6c;
			font-size: 10px;
			font-weight: normal;
			margin-bottom:-5px;
			margin-top:-5px;
		}
		
		
		#home_latest_bond_news a {
			font-style: italic; 
		}
		
		#home_latest_bond_news img {
			float: left;
			margin-right: 10px;
			margin-top:2px;
		}
		
		#home_latest_bond_news .line {
			margin-top: 12px;
			margin-bottom: 12px;
		}
		
	/*double cloumn holder--------------------------------------------------------------------*/
	#home_double_column {
		float: left;
		width:618px;
		height:513px;
		margin-left: 1px;
		margin-top:10px;
		}
	
		/*bond investor forum--------------------------------------------------------------------*/
		#home_bond_investor_forum {
			float: left;
			width:309px;
			height:423px;
			background-image:url(../gifs/bkg_home_bond_investor_forum.gif);
			background-repeat:no-repeat;
			line-height:18px;
			margin-left:2px;
		}
			#home_bond_question {
				background-image: url(../gifs/icon_question.gif);
				background-repeat: no-repeat;
				background-position:5px 10px;
				padding-top: 10px;
				padding-right: 10px;
				padding-bottom: 5px;
				padding-left: 45px;
			}
			
			#home_bond_answer {
				background-image: url(../gifs/icon_answer.gif);
				background-repeat: no-repeat;
				background-position:5px 10px;
				padding-top: 10px;
				padding-right: 10px;
				padding-bottom: 10px;
				padding-left: 45px;

			}
			
			#home_bond_investor_forum img {
				float: right;
				margin-top: 5px;
			}
			
		/*home bonds for you--------------------------------------------------------------------*/
		#home_bonds_for_you {
			float: left;
			width:306px;
			height:422px;
			/*height:318px;*/
			background-image:url(../gifs/bkg_home_bonds_for_you.gif);
			background-repeat:no-repeat;
			margin-left: 1px;
			line-height:12px;
		}
		
		/*ie6 float hack for columns*/
		*html #home_bonds_for_you {
			margin-left: 0px;
		}
	
		
		/*home buy n chat--------------------------------------------------------------------*/
		#home_buy_n_chat {
			clear: both;
			width:617px;
			height:190px;
			margin-top: 4px;
			background-image:url(../gifs/bkg_home_buy_n_chat.gif);
			background-repeat:no-repeat;
			margin-left:1px;
		}
		
		
		/*ie6 float hack for columns*/
		*html #home_buy_n_chat {
			margin-left: 0px;
		}
		
			#home_tax_map {
				float:left;
				width: 280px;
			}
			#home_buy {
				float:left;
				width: 280px;
			}
			#home_chat {
				float:left;
				width: 280px;
				margin-left: 35px;
			}
				#chat_area {
					width: 280px;
					/*height: 176px;*/
					height:auto;
					background-image: url(../gifs/pht_chat_dude.gif);
					background-repeat:no-repeat;
					background-position: 225px 0px;
				}
					#chat_text {
						margin-right: 50px;
						padding: 3px;
						width: 270px;
					}
					
					
			.LPform {
				width:275px;
				height:70px;
				margin:0px;
				padding:0px;
				border:1px solid #dddddd;
				font-family:Arial, Helvetica, sans-serif;
				font-size: 12px;
				}
				
			#LPidentifier {
				display:none;
			}
			#LPmessage {
				display:inline;
			}
			
		/*columns text padding--------------------------------------------------------------------*/
		.home_column_text {
			padding-top: 40px;
			padding-right: 10px;
			padding-bottom: 10px;
			padding-left: 10px;
			font-size:12px;
		}
		
		.home_column_text_horz {
			padding-top: 20px;
			padding-right: 10px;
			padding-bottom: 10px;
			padding-left: 10px;
		}
		
/*end columns----------------------------------------------------------------------------*/

/*END HOME PAGE--------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------*/



/*SUB PAGES--------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------*/

/*content boxes------------------------------------------------------------------------*/
#content_area_sub {
	width: 930px;
	height: auto;
	min-height:500px;
	background-color:#fff;
	background-image: url(../gifs/bkg_sub_content_area.gif);
	background-position:left bottom;
	/*background-repeat:no-repeat;*/
	background-repeat:repeat-y;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#content_area_sub_sans_bg {
	width: 930px;
	height: auto;
	min-height:500px;
	background-color:#fff;
	/* background-image: url(../gifs/bkg_sub_content_area.gif); */
	background-position:left bottom;
	background-repeat:no-repeat;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#content_sub {
	min-height:550px;
}

#content_sub_wide {
	min-height:550px;
	width: 928px;
	border-left: 1px solid #a7b1a7;
	border-right: 1px solid #a7b1a7;
}

#content_area_sub_wide {
	width: 930px;
	height: auto;
	min-height:500px;
	background-color:#fff;
	
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}


/*left nav bar------------------------------------------------------------------------*/
#left_nav_bar {
	float: left;
	width: 194px;
	height:auto;
	min-height: 550px;
	font-size:12px;
	color: #fff;
	text-align: center;
}
	#left_nav_bar_pad {
		padding-top: 15px;
		padding-right: 10px;
		padding-left: 10px;
		padding-bottom: 75px;
		
	}
	
	#left_nav_bar_img_wrap {
		width: 124px;
		margin: auto;
	}
	
	#left_nav_bar img {
		border: 4px solid  #325885;
		
	}
	
	#left_nav_bar h1 {
		font-size: 13px;
		
	}
	
	#left_nav_bar h2 {
		font-size: 12px;
		color: #88b0e1;
	}
	
	#left_nav_bar ul {
		margin-top: 10px;
	}
	
	#left_nav_bar li {
		list-style: none;
		text-align:left;
		background-image: url(../gifs/arrow_white_blue_bkg.gif);
		background-repeat:no-repeat;
		background-position: 0px 3px;
		margin-bottom: 5px;
		padding-left: 10px;
	}
	
	#side_bugs {
		margin-top: 20px;
	}
	
		#side_bugs img{
			margin-bottom: 10px;
			border:none;
		}
	
/*end left nav bar------------------------------------------------------------------------*/
	
#sub_text {
	float: left;
	width: 694px;
	height:auto;
	min-height: 550px;
	margin-left: 24px;
	font-size:12px;
	padding-bottom: 30px;
}

#sub_text_wide {
	float: left;
	width: auto;
	height:auto;
	min-height: 550px;
	padding-top:0px;
	padding-right:24px;
	padding-bottom: 30px;
	padding-left: 24px;
	font-size:12px;
	
}

	#bread_crumb {
		margin-top: 10px;
		margin-bottom: 10px;
		color: #919690;
	}
	
		#bread_crumb li{
			display:inline;
			list-style:none;
			font-size: 11px;
			background-image:url(../gifs/arrow_red_bread.gif);
			background-position:0px 4px;
			background-repeat:no-repeat;
			padding-left: 8px;
			padding-right: 5px;
			margin: 0px;
			
		}
	
	#sub_content_utility_box {
		width: 325px;
		height: auto;
		float: right;
		margin-bottom:20px;
	}
	
		#sub_content_utility_box.no_menu
		 {
			width: 275px;
			
		}
	
		#sub_content_utility {
			width: 52px;
			margin-left: 13px;
			float: left;
		}
		
		/*test*/
		#sub_content_bond_form_test {
			width: 206px;
			float:right;
			padding: 10px;
			/*background-color:#bfcedd;*/
			background-color:#d5dfe9;
			border: 1px solid #e4e6e0;
		}
		
		#sub_content_bond_form {
			width: 206px;
			background-color:#d5dfe9;
			float:right;
			padding: 10px;
			border: 1px solid #e4e6e0;
		}
		
		#sub_content_utility_box li {
		list-style: none;
		font-size:14px;
		font-weight: bold;
		background-image:url(../gifs/arrow_45.gif);
		background-repeat:no-repeat;
		background-position: 0px 5px;
		padding-left: 12px;
		margin:0px;
		}

/*ARTICLES----------------------------------------------------------------------------------*/

#sub_text #resize .article_heading {
	margin: 0px;
	padding:0px;
	
}

#sub_text #resize .article_heading li{
	background-image: url(../gifs/icon_article.gif);
	background-position:0px 3px;
	background-repeat:no-repeat;
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 20px;
}

#sub_text #resize .article_heading li a{
	
	font-size: 21px;
	color: #000;
	text-decoration:none;
	margin:0px;
	padding:0px 0px 0px 0px;
}

#sub_text #resize .article_heading li a:hover{
	
	
	text-decoration:underline;

}

a.related_article {
	text-decoration: none;
	
}

a:hover.related_article {
	text-decoration: underline;
	
}

.disclaimer {
	font-size: 10px;
	color: #646464;
	font-style:italic;
}

.summary {
	margin: 5px 0px 20px 0px;
}

/*font size switcher------------------------------------------------------------------------*/
.small_font	{ 
	font-size:0.82em;
	}
.default_font { 
	font-size:1em;
	}
.large_font	{
	font-size:1.28em; 
	}
.large_font	{
	font-size:1.28em; 
	}
	

/*bond basics------------------------------------------------------------------------*/

#bond_basics_copyright {
	text-align: left;
	font-size:9px;
	margin-top: 20px;
}
#bond_basics_copyright img {
	border: 0;
}

/*bond forum --*/
.bond_question {
	background-image: url(../gifs/icon_question.gif);
	background-repeat: no-repeat;
	background-position:5px 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 45px;
	margin-bottom: 10px;
	}
	
.bond_answer {
	background-image: url(../gifs/icon_answer.gif);
	background-repeat: no-repeat;
	background-position:5px 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 45px;
}

.bond_listing {
	font-size:21px;
	margin-top: 10px;
	margin-botom: 5px;
	font-weight:normal;
}

/*FAST TRADE PAGES--------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------*/

#fast_trade_home_left {
	float: left;
	width:598px;
	height:auto;
	text-align:left;
}

#fast_trade_home_right {
	float: left;
	width:330px;
	height:auto;
	text-align: left;
}

#sub_text_fast_trade_home {
	float: left;
	width: auto;
	height:auto;
	min-height: 550px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom: 30px;
	padding-left: 0px;
	font-size:12px;
	text-align: left;
	
}

.fast_trade_home_pad {
	padding: 0px 24px 0px 24px;
}


#fast_trade_featured_bonds {
	width: 239px;
	height:200px;
	background-image:url(../gifs/fast_trade_faetured_bond_offerings.gif);
	background-repeat:no-repeat;
	text-align: left;
/*	line-height: 16px;*/
	margin-left:20px;
	margin-right:15px;
	padding-left:20px;
	padding-right:20px;
	
	
}

#fast_trade_latest_bond_news {
		width: 288px;
		height: 279px;
		background-image:url(../gifs/fast_trade_latest_bond_news.gif);
		background-repeat:no-repeat;
		margin-left: 20px;
		margin-top: 10px;
		font-size:12px;
		text-align: left;
	}

#fast_trade_featured_bonds .bond_box {

	width: 100%;
	float:left;
	margin-right:12px;
	margin-top: 50px;
	height:100px;
}


	
	.fast_trade_news {
		text-decoration:none;
		font-style: normal;
		padding-top: 50px;
		padding-right: 20px;
		padding-bottom: 20px;
		padding-left: 20px;
		}
		
	#fast_trade_latest_bond_news .fast_trade_news a {
		display:block;
		text-decoration:none;
		font-style: normal;
		font-size:12px;
		background-image: url(../gifs/arrow_red_bread.gif);
		background-repeat:no-repeat;
		background-position: 0px 4px;
		padding-left:7px;
		
		}
	
	#fast_trade_latest_bond_news .fast_trade_news a:hover {
		text-decoration:underline;
		
		}
	
	#fast_trade_latest_bond_news h1 {
		font-size: 14px;
		color: #696a6c;
		
	}
	
	#fast_trade_latest_bond_news h2 {
		font-size: 17px;
		color: #162934;
		
		margin-bottom: 5px;
	}
	
	#fast_trade_latest_bond_news h3 {
		color: #696a6c;
		font-size: 10px;
		font-weight: normal;
	}
	
	

	
	#fast_trade_latest_bond_news img {
		float: left;
		margin-right: 10px;
	}
	
	#fast_trade_latest_bond_news .line {
		margin-top: 15px;
		margin-bottom: 15px;
	}


/*fast trade nav------------------------------------------------------------------------------------------------*/
#fast_trade_nav {
	width: 930px;
	height: 28px;
}
	
	#fast_trade_nav li {
		display:block;
		float:left;
		list-style: none;
		font-size:12px;
		line-height: 27px;
		font-family:Helvetica, Arial, sans-serif;
	}
		
		#fast_trade_nav li a {
			display:block;
			color: #696f69;
			text-decoration:none;
			padding: 0px 0px 0px 16px;
			margin:0px;
		}
		
	#fast_trade_nav li#fast_left {
		width: 191px;
		height: 28px;
		background-image: url(../gifs/ft_nav_left.gif);
		background-repeat:no-repeat;
		font-size:14px;
		text-align:center;
		color:#162934;
	}
	
	#fast_trade_nav li#fast_home a{
		width: 43px;
		height: 28px;
		background-image: url(../gifs/ft_nav_home.gif);
		background-repeat:no-repeat;
	}
	
		#fast_trade_nav li#fast_home a:hover{
			width: 43px;
			height: 28px;
			background-image: url(../gifs/ft_nav_home_on.gif);
			background-repeat:no-repeat;
			color:#ffffff;
		}
	
	#fast_trade_nav li#fast_positions a{
		width: 60px;
		height: 28px;
		background-image: url(../gifs/ft_nav_positions.gif);
		background-repeat:no-repeat;
	}
		
		#fast_trade_nav li#fast_positions a:hover{
			display:block;
			width: 60px;
			height: 28px;
			background-image: url(../gifs/ft_nav_positions_on.gif);
			background-repeat:no-repeat;
			color: #ffffff;
		}
		
	#fast_trade_nav li#fast_account_history a{
		width: 97px;
		height: 28px;
		background-image: url(../gifs/ft_nav_account_history.gif);
		background-repeat:no-repeat;
	}
		
		#fast_trade_nav li#fast_account_history a:hover{
			width: 97px;
			height: 28px;
			background-image: url(../gifs/ft_nav_account_history_on.gif);
			background-repeat:no-repeat;
			color:#ffffff;
		}
		
	#fast_trade_nav li#fast_sell_bonds a{
		width: 70px;
		height: 28px;
		background-image: url(../gifs/ft_nav_sell_bonds.gif);
		background-repeat:no-repeat;
	}
	
		#fast_trade_nav li#fast_sell_bonds a:hover{
			width: 70px;
			height: 28px;
			background-image: url(../gifs/ft_nav_sell_bonds_on.gif);
			background-repeat:no-repeat;
			color:#ffffff;
		}
	
	#fast_trade_nav li#fast_order_status a{
		width: 78px;
		height: 28px;
		background-image: url(../gifs/ft_nav_order_status.gif);
		background-repeat:no-repeat;
	}
	
		#fast_trade_nav li#fast_order_status a:hover{
			width: 78px;
			height: 28px;
			background-image: url(../gifs/ft_nav_order_status_on.gif);
			background-repeat:no-repeat;
			color: #ffffff;
		}
	
	
	#fast_trade_nav li#fast_preferences a{
		width: 76px;
		height: 28px;
		background-image: url(../gifs/ft_nav_preferences.gif);
		background-repeat:no-repeat;
	}
	
		#fast_trade_nav li#fast_preferences a:hover{
			width: 76px;
			height: 28px;
			background-image: url(../gifs/ft_nav_preferences_on.gif);
			background-repeat:no-repeat;
			color:#ffffff;
		}
	
	#fast_trade_nav li#fast_statements a{
		width: 135px;
		height: 28px;
		background-image: url(../gifs/ft_nav_statements.gif);
		background-repeat:no-repeat;
	}
	
		#fast_trade_nav li#fast_statements a:hover{
			width: 135px;
			height: 28px;
			background-image: url(../gifs/ft_nav_statements_on.gif);
			background-repeat:no-repeat;
			color: #ffffff;
		}
		
	#fast_trade_nav li#fast_log_off a{
		width: 52px;
		height: 28px;
		background-image: url(../gifs/ft_nav_log_off.gif);
		background-repeat:no-repeat;
	}
	
		#fast_trade_nav li#fast_log_off a:hover{
			width: 52px;
			height: 28px;
			background-image: url(../gifs/ft_nav_log_off_on.gif);
			background-repeat:no-repeat;
			color:#ffffff;
		}	

/*expand-collapse------------------------------------------------------------------------------------------------*/

#Begin1  {
	display:inline;
}

#Remain1 {
	display:none;
}
/* printing */
#logo_fms_bonds{display:inline; visibility:visible;}

#logo_fms_bonds_hide{display:none; visibility:hidden;}

#FeaturedAuthor{display:inline; visibility:visible;}

#FeaturedAuthor_hide{display:none; visibility:hidden;}




}
#header_hide {
visibility:hidden;
	display:none;
}

#nav_hide {
visibility:hidden;
	display:none;
}

#left_nav_bar_hide {
visibility:hidden;
	display:none;
}


#sub_content_utility_hide {
visibility:hidden;
	display:none;
}

#sub_content_bond_form_hide {
visibility:hidden;
	display:none;
}


#bread_crumb_hide{
visibility:hidden;
	display:none;
}
#footer_hide{
visibility:hidden;
	display:none;
}

/*------- Misc --------*/
.verifier{ position:relative; left:-100000px;}

/*------- ONLY FORM --------*/
#content_form {
	width: 930px;
	height: auto;
	min-height:500px;
	background-color:#fff;
	font-size:12px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#content_form #sub_content_form {
	width:220px;
	height: auto;
	position: absolute;
	left: 50%;
	margin-left: -103px;
	margin-top:40px;
}


#content_form #sub_content_form li {
	list-style: none;
	font-size:14px;
	font-weight: bold;
	background-image:url(../gifs/arrow_45.gif);
	background-repeat:no-repeat;
	background-position: 0px 5px;
	padding-left: 12px;
	margin:0px;
}


#content_form #sub_content_form #form {
	width: 220px;
	background-color:#d5dfe9;
	float:right;
	padding: 10px;
	border: 1px solid #e4e6e0;
}


#california-investors { }

#california-investors h1{ 
	font-size:25pt;
}

#california-investors h2{ 
	font-size:17pt;
}

#california-investors ul{ 
	padding-left:20px;
}

#california-investors ul li{ 
	margin-left:20px;
}

#california-investors a {
	color:#00F;
	text-decoration:underline;	
}

#california-investors a:hover {
	text-decoration:none;	
}

#message-ribbon {
	width:100%;
	display:block;
	color:#009;
	font-weight:bold;
	line-height:31px;
	text-align:center;
	background:url(../gifs/bg-message-ribbon.gif) repeat-x;
}

#message-ribbon a {
	color:#000;
	font-weight:bold;
	text-decoration:underline;
}

#message-ribbon a:hover {
	text-decoration:none;
}